<!DOCTYPE html>

<html>
    <head>
        <title>Tasty Recipes | Calender</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="resources/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/main.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/navbar.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/calender.css" />
    </head>
    <body>
        <header>
            <h1>Tasty Recipes</h1>
        </header>
        <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="#recipes">Recipes<i></i></a>
                    <ul>
                        <li><a href="Meatballs.html">Meatballs</a></li>
                        <li><a href="Pancakes.html">Pancakes</a></li>
                    </ul>
                </li>
                <li><a class="active" href="Calender.html">Calender</a></li>
            </ul>
        </nav>
        <main>
            <div class="calender">
                <div class="header">
                    <div>Sunday</div>
                    <div>Monday</div>
                    <div>Tuesday</div>
                    <div>Wednesday</div>
                    <div>Thursday</div>
                    <div>Friday</div>
                    <div>Saturday</div>
                </div>
                <div class="week">
                    <div></div>
                    <div></div>
                    <div></div>
                    <div><span>1</span></div>
                    <div><span>2</span></div>
                    <div><span>3</span></div>
                    <div><span>4</span></div>
                </div>
                <div class="week">
                    <div><span>5</span></div>
                    <div><span>6</span></div>
                    <div><span>7</span></div>
                    <div><span>8</span></div>
                    <div><span>9</span></div>
                    <div><span>10</span></div>
                    <div><span>11</span></div>
                </div>
                <div class="week">
                    <div><span>12</span></div>
                    <div>
                        <span>13</span>
                        <a href="Pancakes.html">
                         <img src="resources/images/pancakes.jpg" alt="Pancake" />
                        </a>
                    </div>
                    <div><span>14</span></div>
                    <div><span>15</span></div>
                    <div><span>16</span></div>
                    <div><span>17</span></div>
                    <div><span>18</span></div>
                </div>
                <div class="week">
                    <div><span>19</span></div>
                    <div><span>20</span></div>
                    <div><span>21</span></div>
                    <div><span>22</span></div>
                    <div><span>23</span></div>
                    <div><span>24</span></div>
                    <div><span>25</span></div>
                </div>
                <div class="week">
                    <div><span>26</span></div>
                    <div>
                        <span>27</span>
                        <a href="Meatballs.html">
                            <img src="resources/images/meatballs.jpg" alt="Meatballs" />
                        </a>
                    </div>
                    <div><span>28</span></div>
                    <div><span>29</span></div>
                    <div><span>30</span></div>
                    <div></div>
                    <div></div>
                </div>
            </div>
        </main>
    </body>
</html>
